rte_flow_item_esp(3)

NAME
rte_flow_item_esp

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_esp_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_ESP

Matches an ESP header.

Definition at line 1316 of file rte_flow.h.

Field Documentation

  struct rte_esp_hdr hdr
ESP header definition.

Definition at line 1317 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.